@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Allura&display=swap');

body{
    font-family: 'Roboto', sans-serif;
    background-image: url(../images/bgBody.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

h1{
    font-family: 'Allura', cursive;
    color: #000;
    text-align: center;
    font-size: 5.5em;
}

.h1b{
    font-family: 'Allura', cursive;
    color: #d6f5fc;
    text-align: center;
    font-size: 5.5em;
}

.mt-1, .mb-1{
    margin-top: 1%;
}

.mb-1{
    margin-bottom: 1%;
}

.mt-2{
    margin-top: 5%;
}

.mb-2{
    margin-bottom: 5%;
}

.mt-3{
    margin-top: 10%;
}

.mb-3{
    margin-bottom: 10%;
}

.mt-4{
    margin-top: 15%;
}

.mb-4{
    margin-bottom: 15%;
}

.mt-5{
    margin-top: 20%;
}

.mb-5{
    margin-bottom: 20%;
}

.mb-6{
    margin-bottom: 35%;
}

.bgTopo01{
    background-color: #000;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar-nav {
    margin: 7.5px -15px;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none !important;
    }
    
.navbar .navbar-collapse {
    text-align: center;
    }

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #d5f5fc;
    background-color: transparent;
}

.bgBanner{
    background-image: url(../images/bgBanner.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

.txt01{
    text-align: center;
    font-size: 1.6em;
    font-weight: 300;
}

.txt02{
    text-align: justify;
    font-size: 1.6em;
    font-weight: 300;
}

.mtt-1{
    margin-top: 4%
}

.bgPort, .bgContato{
    background-color: #0000008f;
}

.txt03{
    text-align: left;
    font-size: 1.6em;
    color: #d5f5fc;
    font-weight: 300;
}

.txt04{
    text-align: left;
    font-size: 1.6em;
    font-weight: 300;
}

.bgTxt{
    background-image: url(../images/bgTxt.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.txt05{
    color: #fff;
    font-weight: 700;
    font-size: 1.6em;
}

.txt06{
    color: #fff;
    font-size: 1.2em;
    font-weight: 300;
}

@media (max-width: 575.98px) {
    .mtM{
        margin-top: 35%;
    }

    h1, .h1b{
        font-size: 3em;
    }

    .txt01, .txt02, .txt03, .txt04{
        font-size: 1.2em;
    }

    .bgTxt{
        background-image: url(../images/bgTxtM.png);
        background-size: contain;
    }
}
/*
// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) and (max-width: 767.98px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 991.98px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) and (max-width: 1199.98px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }*/